;Each section is defined by a Device ID
;In each section there will be specific information about each model
;The main program will create the defined key and all the values that happen in 
;each section
;
;Current model will only support the creation of one Key and multiple values under that key up to 10
;
;Empty keys represent command line parameters that are passed in during install
[Hewlett-PackardHP_LaAE38]
RegKey = SOFTWARE\Hewlett-Packard\HP_LaserJet_P2050_Series\Port
Connection Type =
IP Address = 
TWAIN =
MAC Address =
Hostname = 
Port = 
PrinterName = 
JDPort = 1

[Hewlett-PackardHP_La39AE]
RegKey = SOFTWARE\Hewlett-Packard\HP_LaserJet_P2050_Series\Port
Connection Type =
IP Address = 
TWAIN =
MAC Address =
Hostname = 
Port = 
PrinterName = 
JDPort = 1

[Hewlett-PackardHP_La5039]
RegKey = SOFTWARE\Hewlett-Packard\HP_LaserJet_P2050_Series\Port
Connection Type =
IP Address = 
TWAIN =
MAC Address =
Hostname = 
Port = 
PrinterName = 
JDPort = 1

[Hewlett-PackardHP_LaF0AF]
RegKey = SOFTWARE\Hewlett-Packard\HP_LaserJet_P2050_Series\Port
Connection Type =
IP Address = 
TWAIN =
MAC Address =
Hostname = 
Port = 
PrinterName = 
JDPort = 1